<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__llsc__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_llsc_config_t</compoundname>
    <includes local="no">cy_ble_lls.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__llsc__config__t_1ab4a7e28595d682489fbd95483670ca22" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__llsc__t">cy_stc_ble_llsc_t</ref> *</type>
        <definition>cy_stc_ble_llsc_t* cy_stc_ble_llsc_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Structure with Discovered Attributes Information. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" bodystart="85" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" line="85" />
      </memberdef>
      <memberdef id="structcy__stc__ble__llsc__config__t_1a535d1140f8e98a9ff020250c750ac818" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_llsc_config_t::serviceDiscIdx</definition>
        <argsstring />
        <name>serviceDiscIdx</name>
        <briefdescription>
<para>The Discovery Service index. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" bodystart="88" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" line="88" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service Configuration structure (client) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1001">
        <label>cy_stc_ble_llsc_config_t</label>
        <link refid="structcy__stc__ble__llsc__config__t" />
        <childnode refid="1002" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="1003">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
      <node id="1002">
        <label>cy_stc_ble_llsc_t</label>
        <link refid="structcy__stc__ble__llsc__t" />
        <childnode refid="1003" relation="usage">
          <edgelabel>alertLevelChar</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="90" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" bodystart="82" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" line="83" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__llsc__config__t_1ab4a7e28595d682489fbd95483670ca22" virt="non-virtual"><scope>cy_stc_ble_llsc_config_t</scope><name>attrInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__llsc__config__t_1a535d1140f8e98a9ff020250c750ac818" virt="non-virtual"><scope>cy_stc_ble_llsc_config_t</scope><name>serviceDiscIdx</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>